\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-4.5,-2.5) rectangle (0.5,2.75);
\fill[line width=1.5pt,color=A3,fill=A3] (-4,2) -- (-2,-2) -- (0,2) -- cycle;
\draw [line width=1.5pt] (-4,2)-- (-2,-2);
\draw [line width=1.5pt, color=B2] (-2,-2)-- (0,2);
\draw [line width=1.5pt] (0,2)-- (-4,2);
\draw [line width=1.5pt, color=B2] (-3,0)-- (-2,2);
\begin{LARGE}
\draw (-4.28,2.34) node {$A$};
\draw (-2,2.38) node {$C$};
\draw (-3.3,-0.06) node {$B$};
\draw (0.16,2.36) node {$E$};
\draw (-2.24,-2.16) node {$D$};
\end{LARGE}
\end{tikzpicture}
\end{document}